@charset "UTF-8";
:root {
  --nrml-primary: #ffd828;
  --nrml-primary-weak: rgba(91, 216, 124, 0.8);
  --nrml-primary-dark: #b64f70;
  --nrml-secondary: #555;
  --nrml-primary-weak: rgba(89, 188, 172, 0.5);
  --nrml-secondary-weak: rgba(255, 255, 255, 0.5);
  --nrml-lightgray: #DDDDDD;
  --nrml-gray: #949A9F;
  --nrml-btn: #999999;
  --nrml-text: #3c3c3c;
  --nrml-text-weak: rgba(60, 60, 60, 0.3);
  --nrml-text-inverted: #fff;
  --nrml-header-height: 90px;
}

@font-face {
  font-family: 'EightiesComebackIt';
  src: url("../fonts/EightiesComebackItVAR-Regular.ttf");
}

@font-face {
  font-family: 'EightiesComeback';
  src: url("../fonts/EightiesComebackVAR-Regular.ttf");
}

@font-face {
  font-family: 'Work Sans';
  font-weight: 400;
  src: url("../fonts/WorkSans-Regular.ttf");
}

@font-face {
  font-family: 'Work Sans';
  font-weight: 700;
  src: url("../fonts/WorkSans-Bold.ttf");
}

/*
*******************************************************************************
* Global / General
*******************************************************************************
*/
* {
  font-family: "Work Sans", sans-serif;
}

html {
  font-size: 20px !important;
  scroll-behavior: smooth;
}

body {
  font-family: "Work Sans" !important;
  font-size: 16px !important;
  line-height: 1.4;
}

body.site {
  background-color: var(--nrml-text-inverted);
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
  font-family: var(--font_headline);
  font-weight: 400;
}

body h1 {
  font-size: 32px;
  margin-bottom: 1.875rem;
}

@media only screen and (max-width: 568px) {
  body h1 {
    font-size: 28px;
  }
}

body h2 {
  font-size: 28px;
}

@media only screen and (max-width: 568px) {
  body h2 {
    font-size: 24px;
  }
}

body h3 {
  font-size: 24px;
}

@media only screen and (max-width: 568px) {
  body h3 {
    font-size: 20px;
  }
}

body h4 {
  font-size: 1.25rem;
}

body h5 {
  font-size: 1rem;
}

body a {
  color: var(--nrml-primary);
  cursor: pointer;
}

body a:hover, body a:active, body a:focus {
  color: var(--nrml-grey);
  text-decoration: none;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
  top: 99%;
}

.com-sppagebuilder #sp-main-body {
  min-height: calc(100vh - 85px);
  padding-top: var(--nrml-header-height);
}

@media only screen and (max-width: 564px) {
  .sp-scroll-up {
    bottom: 56px;
  }
}

.wellenmuster {
  mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%);
  -webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%);
}

.sp-scroll-up {
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  background-color: #DA4E7C;
  border-radius: 50%;
  z-index: 9999;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

/*
**********************************************************************************************************************************
* Font Awesome
**********************************************************************************************************************************
*/
.fas {
  font-weight: 900;
}

.fab {
  font-family: "Font Awesome 5 Brands" !important;
}

/*
**********************************************************************************************************************************
* Header
**********************************************************************************************************************************
*/
#sp-header {
  position: fixed;
  box-shadow: none;
  height: var(--nrml-header-height);
  z-index: 500;
  background-color: #FFEED6;
  padding-bottom: 0 !important;
}

#sp-header .container {
  max-width: 90%;
}

#sp-header #sp-title img {
  height: var(--nrml-header-height);
}

#sp-header #sp-title .sp-module {
  margin-left: 0 !important;
}

#sp-header .logo {
  height: var(--nrml-header-height);
}

#sp-header .logo a {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 575px) {
  #sp-header .logo a {
    justify-content: flex-start;
  }
}

#sp-header .logo .logo-image {
  width: 65%;
}

@media screen and (max-width: 991px) and (min-width: 768px) {
  #sp-header .logo .logo-image {
    width: 100%;
  }
}

#sp-header .burger-icon {
  width: 27px;
  transform: scale(-1);
}

#sp-header .burger-icon > span {
  background-color: var(--nrml-text);
  height: 5px;
  border-radius: 5px;
  width: 23px;
}

#sp-header .sp-menu-item {
  margin: 0 20px;
}

@media only screen and (max-width: 991px) {
  .menu .item-188,
  .sp-megamenu-parent li:has(.link-desktop) {
    display: none !important;
  }
}

@media only screen and (min-width: 992px) {
  .menu .item-219,
  .sp-megamenu-parent li:has(.link-mobile) {
    display: none !important;
  }
}

#sp-header .burger-icon > span:first-child, #sp-header .burger-icon > span:last-child {
  width: 27px;
}

#sp-title {
  align-items: center;
  display: flex;
  color: #FFBC6A;
  font-family: "Chemre";
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  /* 35.338px */
}

#sp-logo {
  justify-content: center;
  display: flex;
}

#sp-header .sp-menu-item.active a,
#sp-header .sp-menu-item a {
  color: #000000;
  font-family: "Work Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  /* 21.203px */
}

/* Styling für letzten Menüpunkt beibehalten, nur Positionierung entfernt */
#sp-header .sp-menu-item:last-child:not(.sp-dropdown .sp-menu-item:last-child) a {
  color: #fff !important;
  font-size: 16px;
  font-family: "Work Sans";
  font-weight: 600;
  display: flex;
  align-items: center;
}

/* Hover-Farbe für letzten Menüpunkt bleibt */
#sp-header nav ul li:last-child a:hover {
  background-color: #E04A75;
}

/* Styling für letzten Menüpunkt (Button-Look) erhalten, Positionierung entfernt */
nav ul li:last-child a {
  display: flex;
  width: 120px !important;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  background-color: #DA4E7C;
  color: #FFF;
  font-family: "Work Sans";
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  transition: background 0.4s ease;
}

.sp-menu-item a {
  padding: 10px !important;
  display: inline-block;
}

/* Listenelemente näher zusammen */
@media (max-width: 1419.98px) {
  .sp-megamenu-parent > li {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (max-width: 1419.98px) {
  /* Verstecke das normale Menü */
  .sp-megamenu-parent {
    display: none !important;
  }
  /* Zeige den Burger */
  .offcanvas-toggler-right {
    display: flex !important;
  }
}

@media (min-width: 1420px) {
  /* Zeige normales Menü */
  .sp-megamenu-parent {
    display: block !important;
  }
  /* Verstecke Burger */
  .offcanvas-toggler-right {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  #sp-logo {
    padding-left: 130px;
  }
}

@media (max-width: 767.98px) {
  #sp-header .row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  #sp-logo, #sp-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .sp-megamenu-parent > li > a {
    padding-left: 25px;
    padding-right: 25px;
  }
  #sp-logo {
    padding-left: 0;
  }
}

@media (max-width: 374px) {
  #sp-logo {
    margin-left: 0;
  }
}

nav ul li:last-child {
  margin-left: 5px;
  /* Abstand zum vorherigen Menüpunkt */
}

/*
**********************************************************************************************************************************
* Teaser
**********************************************************************************************************************************
*/
.teaser-textelemente h1 {
  font-family: 'EightiesComeback';
  color: #FFB459;
  font-size: 160px;
  font-weight: 319;
  line-height: 100%;
  text-transform: uppercase;
}

@media (min-width: 1900px) {
  .teaser-textelemente h1 {
    font-size: 200px;
  }
}

.teaser-textelemente p {
  font-family: 'Work Sans';
  font-weight: 400;
  font-size: 36px;
  line-height: 118%;
}

@media (min-width: 1900px) {
  .teaser-textelemente p {
    font-size: 46px;
  }
}

@media (max-width: 767px) {
  .teaser-textelemente {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .teaser-textelemente h1 {
    font-size: 86px;
    text-align: center;
  }
  .teaser-textelemente p {
    font-size: 18px;
    text-align: center;
  }
}

@media (max-width: 1199px) {
  .teaser-textelemente p {
    font-size: 24px;
  }
}

@media (max-width: 441px) {
  .teaser-textelemente h1 {
    font-size: 60px;
  }
}

@media (max-width: 375px) {
  .teaser-textelemente h1 {
    font-size: 50px !important;
  }
}

@media (max-width: 575px) {
  .teaser-heading h1 span {
    letter-spacing: -40px;
  }
}

@media (max-width: 525px) {
  .teaser-heading h1 span {
    letter-spacing: -35px;
  }
}

@media (max-width: 475px) {
  .teaser-heading h1 span {
    letter-spacing: -35px;
  }
}

@media (max-width: 425px) {
  .teaser-heading h1 span {
    letter-spacing: -35px;
  }
}

@media (max-width: 375px) {
  .teaser-heading h1 span {
    letter-spacing: -35px;
  }
}

@media (max-width: 1399px) {
  .teaser-heading h1 {
    font-size: 160px;
  }
}

@media (max-width: 1199px) {
  .teaser-heading h1 {
    font-size: 100px;
  }
}

@media (max-width: 991px) {
  .teaser-heading h1 {
    font-size: 160px;
  }
}

@media (max-width: 767px) {
  .teaser-heading h1 {
    font-size: 135px;
  }
}

@media (max-width: 575px) {
  .teaser-heading h1 {
    font-size: 120px;
  }
}

@media (max-width: 525px) {
  .teaser-heading h1 {
    font-size: 110px;
  }
}

@media (max-width: 475px) {
  .teaser-heading h1 {
    font-size: 100px;
  }
}

@media (max-width: 425px) {
  .teaser-heading h1 {
    font-size: 85px;
  }
}

@media (max-width: 375px) {
  .teaser-heading h1 {
    font-size: 80px;
  }
}

.teaser-text {
  color: #FFBC6A;
  font-family: "EightiesComeback";
  font-size: 22px;
  font-style: normal;
  font-weight: 471;
  line-height: 117.794%;
  letter-spacing: 0.88px;
  position: absolute;
}

.teaser-text p {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 8px;
  white-space: nowrap;
}

.teaser-text p::before, .teaser-text p::after {
  content: "";
}

@media (max-width: 991px) {
  .teaser-text {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .teaser-text {
    font-size: 20px;
  }
}

@media (max-width: 575px) {
  .teaser-text {
    font-size: 20px;
  }
}

@media (max-width: 450px) {
  .teaser-text {
    font-size: 18px;
  }
}

@media (max-width: 425px) {
  .teaser-text {
    font-size: 16px;
  }
}

@media (max-width: 375px) {
  .teaser-text {
    font-size: 15px;
  }
}

.teaserdiv {
  position: relative;
}

@media (max-width: 767px) {
  .teaserdiv .teaser-heading {
    bottom: -75px;
  }
}

.teasersvg {
  position: absolute;
  top: 60px;
  left: 33%;
  transform: translateX(-50%);
  z-index: -1;
}

@media (max-width: 1399px) {
  .teasersvg {
    left: 30%;
  }
}

@media (max-width: 1199px) {
  .teasersvg {
    left: 27%;
  }
}

@media (max-width: 991px) {
  .teasersvg {
    left: 18%;
  }
}

.teaser-seitenelement {
  position: absolute;
  z-index: 1;
  top: 50%;
  right: calc((-100vw + 1320px) / 2 - 260px + 30px);
  transform: rotate(-90deg);
}

@media (max-width: 1399px) {
  .teaser-seitenelement {
    right: calc((-100vw + 1140px) / 2 - 260px + 30px);
  }
}

@media (max-width: 1199px) {
  .teaser-seitenelement {
    right: calc((-100vw + 960px) / 2 - 260px + 30px);
  }
}

@media (max-width: 991px) {
  .teaser-seitenelement {
    right: calc((-100vw + 720px) / 2 - 260px + 30px);
  }
}

@media (max-width: 767px) {
  .teaser-seitenelement {
    right: calc((-100vw + 575px) / 2 - 260px + 30px);
  }
}

@media (max-width: 575px) {
  .teaser-seitenelement {
    right: calc((-100vw + 100%) / 2 - 260px + 30px);
  }
}

.teaser-seitenelement .seitentext p {
  color: #FFBC6A;
  font-family: "Work Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
  margin-bottom: 0px !important;
}

.teaser-seitenelement .seitensvg {
  position: relative;
}

.teaser_row {
  overflow: visible;
}

@media (max-width: 760px) {
  .teaserbox .sppb-row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: flex-start;
  }
  .teaserbox .sppb-row-column {
    width: 50%;
    flex: 1 1 50%;
  }
  .teaserbox img {
    max-width: 100%;
    height: auto;
  }
}

/*
*****************************************************
* about me
*****************************************************
*/
.aboutme {
  position: relative;
  margin-top: 0px !important;
  padding-top: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.aboutme h3 {
  color: #7B6353;
  font-family: "Work Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  /* 21.203px */
}

.aboutme h2 {
  color: #FFBC6A;
  font-family: "EightiesComeback";
  font-size: 44px;
  font-style: normal;
  font-weight: 586;
  line-height: 117.794%;
  /* 51.829px */
  letter-spacing: 1.76px;
}

.aboutme p {
  color: #3E3832;
  font-family: "Work Sans";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  /* 25.915px */
}

@media (max-width: 991px) {
  .aboutme p {
    font-size: 18px !important;
  }
}

.wellenbg {
  position: absolute;
  z-index: -1;
  top: 75px;
  left: 20%;
  width: 1200px;
  height: auto;
}

@media only screen and (max-width: 1199px) {
  .wellenbg {
    top: 0px !important;
  }
}

.wellenbg img {
  width: 617px;
  height: auto;
}

.aboutme-seitenelement {
  position: absolute;
  height: auto;
  transform: rotate(270deg) translate(340px, -190px);
}

.aboutme-seitenelement img {
  width: 300px;
}

.aboutme-img {
  margin-top: 20%;
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .aboutme-img {
    margin-top: 10px;
  }
  #aboutme .sppb-row-container {
    max-width: 100vw;
  }
}

@media only screen and (max-width: 767px) {
  .aboutme-img {
    margin-top: 20px !important;
  }
}

@media only screen and (max-width: 1399px) {
  .aboutme-seitenelement {
    left: calc((-100vw + 1140px) / 2 - 50px);
  }
}

@media only screen and (max-width: 1199px) {
  .aboutme-seitenelement {
    left: calc((-100vw + 960px) / 2 - 50px);
  }
}

@media only screen and (max-width: 991px) {
  .aboutme-seitenelement {
    left: calc((-100vw + 720px) / 2 - 50px);
  }
}

@media only screen and (max-width: 767px) {
  .aboutme-seitenelement {
    left: calc((-100vw + 575px) / 2 - 50px);
  }
}

@media only screen and (max-width: 575px) {
  .aboutme-seitenelement {
    left: calc((-100vw + 100%) / 2 - 50px);
  }
}

@media (min-width: 1400px) {
  #aboutme .sppb-addon-single-image-container {
    transform: translateY 100px;
  }
}

/*.aboutme {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.75) 0%, #FFF 100%);
}*/
/*
*****************************************************
* Qigong und Yogi
*****************************************************
*/
.qigongyogi {
  min-height: max-content;
  height: auto !important;
  padding-bottom: 60px !important;
  margin-top: 10px !important;
}

@media (max-width: 1400px) {
  .qigongyogi {
    margin-top: 10px !important;
  }
}

@media (max-width: 1399px) and (min-width: 1200px) {
  .qigongyogi #qigongyogirows {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}

.qigongyogi h3 {
  margin-left: -20px !important;
  color: #FFF;
  text-shadow: 0px 0px 37.4px rgba(255, 255, 255, 0.59);
  font-family: "EightiesComeback";
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  display: block;
  white-space: nowrap;
  z-index: -1;
  position: relative;
}

.qigongyogi h3::after {
  content: "";
  position: absolute;
  bottom: -80px;
  left: 50%;
  transform: translateX(-50%);
  width: 250px;
  height: 216px;
  border-radius: 50%;
  filter: blur(60px);
  background-color: #FFBC6A;
  z-index: -1;
}

@media (max-width: 1399px) {
  .qigongyogi h3 {
    font-size: 50px;
  }
  .qigongyogi h3::after {
    width: 230px;
    height: 170px;
    bottom: -55px;
  }
}

@media (max-width: 1199px) {
  .qigongyogi h3 {
    font-size: 45px;
  }
  .qigongyogi h3::after {
    width: 200px;
    height: 150px;
    bottom: -50px;
  }
}

@media (max-width: 991px) {
  .qigongyogi h3 {
    font-size: 45px;
  }
  .qigongyogi h3::after {
    width: 190px;
    height: 140px;
    bottom: -50px;
  }
}

@media (max-width: 767px) {
  .qigongyogi h3 {
    font-size: 40px;
  }
  .qigongyogi h3::after {
    width: 250px;
    height: 200px;
    bottom: -75px;
  }
}

@media (max-width: 575px) {
  .qigongyogi h3 {
    font-size: 40px;
  }
  .qigongyogi h3::after {
    width: 250px;
    height: 200px;
    bottom: -75px;
  }
}

@media (max-width: 375px) {
  .qigongyogi h3::after {
    width: 250px;
    height: 190px;
    bottom: -75px;
  }
}

.qigongyogi h4 {
  color: #3E3832;
  font-family: "Work Sans";
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
}

@media (max-width: 1399px) {
  .qigongyogi h4 {
    font-size: 22px;
  }
}

@media (max-width: 1199px) {
  .qigongyogi h4 {
    font-size: 20px;
  }
}

@media (max-width: 991px) {
  .qigongyogi h4 {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .qigongyogi h4 {
    font-size: 20px;
  }
}

@media (max-width: 575px) {
  .qigongyogi h4 {
    font-size: 20px;
  }
}

.qigongyogi p {
  color: #3E3832;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
}

@media (max-width: 1399px) {
  .qigongyogi p {
    font-size: 20px;
  }
}

@media (max-width: 1199px) {
  .qigongyogi p {
    font-size: 18px;
  }
}

@media (max-width: 991px) {
  .qigongyogi p {
    font-size: 18px;
  }
}

@media (max-width: 767px) {
  .qigongyogi p {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .qigongyogi p {
    font-size: 18px;
  }
}

.qigongyogi .sppb-row-container .sppb-row {
  display: flex;
  align-items: stretch;
}

@media (max-width: 1399px) {
  .qigongyogi .sppb-row-container .sppb-row {
    padding-top: 60px;
  }
}

@media (max-width: 992px) {
  .qigongyogi .sppb-row-container .sppb-row {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .qigongyogi .sppb-row-container .sppb-row {
    gap: 20px !important;
    padding-top: 40px;
  }
}

@media (max-width: 575px) {
  .qigongyogi .sppb-row-container .sppb-row {
    gap: 20px !important;
  }
}

.qigongyogi .sppb-column {
  flex: 1;
}

.qigongyogi .qigongyogibox {
  overflow: visible;
  padding-bottom: 20px !important;
}

.qigongyogi .qigongyogibox .big-heading {
  margin-bottom: -90px !important;
}

@media (max-width: 1399px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -135px !important;
  }
}

@media (max-width: 992px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -90px !important;
  }
}

@media (max-width: 768px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -65px !important;
  }
}

@media (max-width: 766px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -80px !important;
  }
}

@media (max-width: 576px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -90px !important;
  }
}

@media (max-width: 467px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -85px !important;
  }
}

@media (max-width: 401px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -80px !important;
  }
}

@media (max-width: 321px) {
  .qigongyogi .qigongyogibox .big-heading {
    margin-bottom: -75px !important;
  }
}

.qigongyogi .qigongyogibox h2 {
  color: #DA4E7C;
  font-family: "EightiesComeback";
  font-size: 190px;
  line-height: 1.2;
}

@media (max-width: 767px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 90px;
  }
}

@media (max-width: 1399px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 150px;
  }
}

@media (max-width: 1200px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 120px;
  }
}

@media (max-width: 992px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 90px;
  }
}

@media (max-width: 768px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 60px;
  }
}

@media (max-width: 467px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 50px;
  }
}

@media (max-width: 401px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 45px;
  }
}

@media (max-width: 368px) {
  .qigongyogi .qigongyogibox h2 {
    font-size: 35px;
  }
}

/*
*****************************************************
* teaser
*****************************************************
*/
#julia-teaser {
  height: 75vh;
  background-position: 50% 10%;
}

.julia-teaser h2 {
  color: #FFBC6A;
  font-family: "Work Sans";
  font-size: 44px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
  /* 51.829px */
  position: relative;
}

.julia-teaser h1 {
  color: #FFBC6A;
  text-shadow: 0px 0px 37.4px rgba(233, 195, 113, 0.59);
  font-family: "Chemre";
  font-size: 140px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  /* 164.912px */
  position: relative;
}

/*
*****************************************************
* Angebote
*****************************************************
*/
.icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFBC6A;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  margin-left: auto;
}

.icon i {
  color: white;
}

.Angebote h2 {
  font-size: 44px;
  line-height: 118%;
  color: #FFBC6A;
  font-family: 'EightiesComeback';
  letter-spacing: 0.04em;
}

.Angebote h4 {
  color: #FF5B89;
  font-family: "Work Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
}

.Angebote .sppb-row {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.Angebote .sppb-col {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .Angebote .sppb-col {
    justify-content: flex-start;
  }
}

.Angebote .angebotswrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  align-items: start;
}

@media only screen and (max-width: 767px) {
  .Angebote .angebotswrapper .angebotstext h3 {
    font-size: 24px;
  }
  .Angebote .angebotswrapper .angebotstext p {
    font-size: 18px;
  }
}

.Angebote .angebotsbox {
  background-color: #fbe2bd;
  border-radius: 12px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
  height: 100%;
}

.Angebote .angebotsbox h3 {
  color: #3E3832;
  font-family: "Work Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
}

@media (max-width: 365px) {
  .Angebote .angebotsbox h3 {
    font-size: 24px;
  }
}

.Angebote .angebotsbox p {
  color: #3E3832;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  margin-bottom: 0 !important;
}

@media (max-width: 991px) {
  .Angebote .angebotsbox p {
    font-size: 18px;
  }
}

.Angebote .angebotsicon {
  align-items: center;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  background-color: #FFBC6A;
  height: 90px;
  width: 90px;
}

.angebotsboxen-wrapper .sppb-addon-wrapper:has(.angebotsbox) {
  width: calc(50% - 28px);
}

@media only screen and (max-width: 991px) {
  .angebotsboxen-wrapper .sppb-addon-wrapper:has(.angebotsbox) {
    width: calc(100% - 28px);
  }
}

@media only screen and (max-width: 768px) {
  #Angebote {
    margin-top: 50px !important;
  }
}

/*
*****************************************************
* social media
*****************************************************
*/
.icon-gruppe-mitte {
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-gruppe-mitte h3 {
  color: #FF5B89;
  text-align: center;
  font-family: "Work Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

/*
*****************************************************
* Aktuell ...
*****************************************************
*/
#aktuell-container {
  padding-bottom: 150px !important;
}

@media only screen and (max-width: 991.98px) {
  #aktuell-container {
    display: none;
  }
}

@media only screen and (min-width: 992px) {
  #aktuell-container-mobile {
    display: none;
  }
}

.aktuellheading {
  color: #FFBC6A;
  font-family: "EightiesComeback";
  font-size: 44px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
  letter-spacing: 1.76px;
}

.aktuellheading-mobile {
  color: #FFBC6A;
  font-family: "EightiesComeback";
  font-size: 44px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
  letter-spacing: 1.76px;
}

@media only screen and (max-width: 575px) {
  .aktuellheading-mobile {
    padding-bottom: 15px;
  }
}

.addon-root-module:has(.aktuellmodul) {
  width: 100%;
}

.aktuell .aktuellrow h1 {
  color: #FFF;
  font-family: "Work Sans";
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 117.794%;
  text-transform: uppercase;
}

.aktuell .aktuellrow h2 {
  color: #FFF;
  font-family: "Work Sans";
  font-size: 64px;
  font-style: normal;
  font-weight: 300;
  line-height: 117.794%;
  text-transform: uppercase;
}

.aktuell .aktuellrow h3 {
  color: #FFF;
  font-family: "Work Sans";
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: 117.794%;
  text-transform: uppercase;
}

.aktuell .aktuellrow h4 {
  color: #FFF;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
}

@media (max-width: 764px) {
  .aktuell .aktuellmodul-mobile {
    padding: 20px;
  }
}

.aktuell_innen {
  background-color: #FFEBCF;
  border-radius: 12px;
  display: flex;
  gap: 30px;
  padding: 40px;
  position: relative;
  max-height: 370px;
}

.qigong-tabelle {
  width: 100%;
  border-collapse: collapse;
}

.qigong-tabelle tr {
  margin-bottom: 1.5rem;
}

.qigong-tabelle td:first-child {
  vertical-align: top;
  width: 80%;
  text-align: left;
}

.qigong-tabelle td:last-child {
  vertical-align: bottom;
  width: 40%;
  text-align: right;
  white-space: nowrap;
}

.qigong-tabelle p.event-titel {
  font-family: 'Work Sans', sans-serif !important;
  font-weight: 700 !important;
  font-size: 20px;
  line-height: 1.18 !important;
  text-transform: uppercase !important;
  margin: 0;
  color: #3E3832;
}

.qigong-tabelle p:not(.event-titel) {
  font-family: 'Work Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 20px !important;
  line-height: 1.18 !important;
  margin: 0;
  color: #3E3832;
}

@media (max-width: 386px) {
  .qigong-tabelle, .qigong-tabelle tbody, .qigong-tabelle tr, .qigong-tabelle td {
    display: block;
    width: 97%;
    margin: 5px;
    box-sizing: border-box;
  }
  .qigong-tabelle td {
    padding: 0.25rem 0;
  }
}

/*
*****************************************************
* Anmeldung
*****************************************************
*/
.kursanmeldung h1 {
  color: #FFBC6A;
  font-family: "Work Sans";
  font-size: 44px;
  font-style: normal;
  font-weight: 700;
  line-height: 117.794%;
}

.kursanmeldung h2 {
  color: #FFBC6A;
  font-family: "Work Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
}

.kursanmeldung h3 {
  color: #7B6353;
  font-family: "Work Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 117.794%;
}

.Anmeldungsmodul {
  display: flex;
}

.Anmeldungsmodul form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Anmeldungsmodul form > *:not(:first-child) {
  margin-top: 20px;
}

.Anmeldungsmodul h1 {
  color: #FFBC6A;
  font-family: "Work Sans";
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
}

@media only screen and (max-width: 426px) {
  .Anmeldungsmodul h1 {
    transform: translateX(-1%);
  }
}

.Anmeldungsmodul input[type="text"] {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border: none;
  border-bottom: 1px solid #FFBC6A;
}

.Anmeldungsmodul select#qigong {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-radius: 5px;
  border: 1px solid #FFBC6A;
  background: rgba(255, 188, 106, 0.6);
  color: #FFF;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
}

.Anmeldungsmodul textarea {
  color: #D6D0CA;
  font-family: "Work Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 117.794%;
  border: 1px solid #FFBC6A;
  width: 100%;
  height: 105px;
}

.Anmeldungsmodul input[type="submit"] {
  color: #FFF;
  font-family: "Work Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 117.794%;
  width: 142px;
  height: 48px;
  border-radius: 30px;
  background: #FF5B89;
  border: none;
}

.Anmeldungsmodul a {
  color: black;
}

@media only screen and (max-width: 380px) {
  #anmeldung {
    padding-left: 0px !important;
  }
}

@media only screen and (max-width: 575px) {
  #anmeldung {
    margin-bottom: 50px !important;
  }
}

@media only screen and (max-width: 1200px) {
  #anmeldung .sppb-container-inner .sppb-row {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 1200px) {
  #anmeldung .sppb-container-inner .sppb-row .sppb-row-column {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media only screen and (max-width: 1200px) {
  .kontaktdaten {
    margin: 0 !important;
    padding-bottom: 20px;
  }
}

.kontaktdaten h2 {
  font-weight: 700;
  font-size: 44px;
}

.kontaktdaten h4 {
  font-size: 18px;
  font-weight: 300;
}

/*
*****************************************************
* Bottom
*****************************************************
*/
#sp-bottom {
  background: unset;
  padding-bottom: 0px;
}

#sp-bottom ul.menu {
  list-style: none;
  display: flex;
}

@media only screen and (min-width: 956px) {
  #sp-bottom ul.menu {
    justify-content: center;
  }
}

@media only screen and (max-width: 768px) {
  #sp-bottom ul.menu {
    justify-content: center;
  }
}

#sp-bottom ul.menu li {
  font-size: 16px;
}

/* Muster unten anpassen */
#section-id-2302b67a-dc60-48d8-8d29-59c441b0877f {
  aspect-ratio: 1440 / 288;
}

/*
*****************************************************
* Footer
*****************************************************
*/
#sp-footer {
  background: #514237;
  font-size: 16px;
}

#sp-footer .container {
  max-width: 90%;
}

#sp-footer .container .container-inner {
  border-top: none;
  padding: 20px 0;
}

@media only screen and (max-width: 564px) {
  #sp-footer .sp-column {
    display: flex;
    justify-content: center;
  }
}

#sp-footer #sp-footer1 ul li {
  padding: 0 20px;
  margin: 0px;
}

#sp-footer #sp-footer1 ul li:last-child {
  border-right: none;
}

#sp-footer #sp-footer1 ul li a {
  color: #fff;
  cursor: pointer;
  font-size: 16px;
}

#sp-footer #sp-footer1 ul li a:hover {
  color: #E04A75;
  text-decoration: none;
}

@media only screen and (max-width: 575px) {
  #sp-footer #sp-footer1 {
    text-align: left;
  }
}

#sp-footer ul.menu {
  list-style: none;
  display: flex;
}

@media only screen and (min-width: 956px) {
  #sp-footer ul.menu {
    justify-content: flex-start;
  }
}

#sp-footer ul.menu li {
  font-size: 16px;
}

.footerheading h3 {
  color: #fff;
  font-family: "Work Sans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 117.794%;
  /* 14.135px */
}

@media (max-width: 767.98px) {
  #sp-footer .row > div {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
    text-align: center !important;
    margin-bottom: 10px;
  }
  #sp-footer .menu {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding-left: 0;
  }
  #sp-footer .menu li {
    display: inline-block;
  }
  #sp-footer .sppb-addon-header {
    text-align: center !important;
  }
}

/*
*****************************************************
* Hero-Header
*****************************************************
*/
#header {
  min-height: calc(100dvh - 90px);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 150px !important;
}

#header-mobile {
  min-height: calc(100dvh - 90px);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

/*
*****************************************************
* Helper Classes
*****************************************************
*/
.bg_primary {
  background-color: var(--nrml-primary);
}

.bg_lightgray {
  background-color: var(--nrml-lightgray);
}

.bg_gray {
  background-color: var(--nrml-gray);
}

.bg_text_weak {
  background-color: var(--nrml-text-weak);
}

.bg_white {
  background-color: var(--nrml-text-inverted);
}

.image_padding {
  padding-top: 150px;
  padding-bottom: 150px;
}

.fa-angle-up:before {
  content: "\f062" !important;
}

/*
*****************************************************
* Overlay Box
*****************************************************
*/
#sp-main-body #sp-component .overlay_box {
  z-index: 2;
}

#sp-main-body #sp-component .overlay_box .overlay_left,
#sp-main-body #sp-component .overlay_box .overlay_right {
  z-index: 2;
  background-color: var(--nrml-text-inverted);
}

@media only screen and (min-width: 992px) {
  #sp-main-body #sp-component .overlay_box .overlay_left,
  #sp-main-body #sp-component .overlay_box .overlay_right {
    padding: 40px 30px 20px 30px;
  }
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .overlay_left,
  #sp-main-body #sp-component .overlay_box .overlay_right {
    padding: 0 15px;
  }
  #sp-main-body #sp-component .overlay_box .overlay_left .sppb-column-addons,
  #sp-main-body #sp-component .overlay_box .overlay_right .sppb-column-addons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #sp-main-body #sp-component .overlay_box .overlay_left .sppb-column-addons > div:first-child,
  #sp-main-body #sp-component .overlay_box .overlay_right .sppb-column-addons > div:first-child {
    flex: 1 1 100%;
  }
  #sp-main-body #sp-component .overlay_box .overlay_left .sppb-column-addons > div:nth-child(n + 4),
  #sp-main-body #sp-component .overlay_box .overlay_right .sppb-column-addons > div:nth-child(n + 4) {
    flex: 1 1 35%;
  }
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .sppb-text-left .sppb-addon-title,
  #sp-main-body #sp-component .overlay_box .sppb-text-right .sppb-addon-title {
    padding: 0 15px;
  }
}

#sp-main-body #sp-component .overlay_box .sppb-text-right .sppb-addon-title {
  margin-right: 150px;
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .sppb-text-right .sppb-addon-title {
    text-align: left;
  }
}

#sp-main-body #sp-component .overlay_box .overlay_left {
  top: 75px;
  left: 75px;
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .overlay_left {
    top: unset;
    left: unset;
  }
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .overlay_left.overlay_left_title {
    text-align: left;
    margin: 0 0 30px 0;
  }
}

@media only screen and (min-width: 992px) {
  #sp-main-body #sp-component .overlay_box .overlay_left.overlay_left_title h2 {
    margin-left: 150px;
  }
}

#sp-main-body #sp-component .overlay_box .overlay_right {
  top: 75px;
  right: 75px;
}

@media only screen and (max-width: 991px) {
  #sp-main-body #sp-component .overlay_box .overlay_right {
    top: unset;
    right: unset;
  }
}

#sp-main-body #sp-component .overlay_box .overlay_menu {
  position: absolute;
  top: 35%;
  left: -160px;
}

@media only screen and (max-width: 1599px) {
  #sp-main-body #sp-component .overlay_box .overlay_menu {
    left: 25%;
    margin-top: 50px;
  }
}

@media only screen and (max-width: 992px) {
  #sp-main-body #sp-component .overlay_box .overlay_menu {
    position: relative;
    top: 0;
    left: 0;
  }
}

#sp-main-body #sp-component .overlay_box .sppb-addon-content {
  padding: 2em 0;
}

td #sp-main-body #sp-component .overlay_box .sppb-addon-content {
  padding: 0;
}

#sp-main-body #sp-component .overlay_box .sppb-order-sm-1 {
  padding-bottom: 50px;
}

#sp-main-body #sp-component .overlay_box .sppb-order-sm-2 {
  padding: 0;
}

.bg_gray {
  background-color: var(--nrml-gray);
}

/* Farbe im Header von "Angebote" und "Aktuell" ändern */
#sp-header .sp-menu-item:nth-child(2) a,
#sp-header .sp-menu-item:nth-child(3) a {
  color: #060606;
}
